Bug 36135 - No feedback if connection failed
No feedback if connection failed
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Andreas Peichert
Erik Damrose
: interim-4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-11 07:47 CEST by Stefan Gohmann
Modified: 2014-11-26 06:53 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-11 07:47:20 CEST
Currently, you can't get any information why the connection to a cloud  or a server failed.
Comment 1 Erik Damrose univentionstaff 2014-10-14 11:51:47 CEST
At Bug #36136 a new field was implemented which shows the most recent error. The frontend could display it in case the connection is not available
Comment 2 Andreas Peichert univentionstaff 2014-11-06 15:08:47 CET
Fixed in r55461 univention-virtual-machine-manager-daemon (4.0.18-1)
- show generic tooltip for kvm-node "Connection to server {node} failed."
- show specific tooltip for cloud from last_error_message
Comment 3 Erik Damrose univentionstaff 2014-11-12 10:23:04 CET
r36585 changelog entry added

Verified: Tooltip appears on physical servers and cloud connections
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:53:44 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".